blockquote {
	margin: 10px;
	padding: 10px;
}

.date{
	padding: 10px;
	margin-bottom: 10px;
}

.description{
	float: left;
	padding-top: 20px;
}

dt {
	margin-bottom: 5px;
	margin-top: 0px;
}

dd {
	margin-bottom: 5px;
	margin-left: 0px;
}

h1{
	float: left;
	margin-right: 20px;
	line-height: 30px;
}

h2{
	clear: left;
}

hr{
	height: 1px;
	border: 0px;
}

.pagetitle, #settings-form h3, #profile-content h2{
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.bp-widget h3{
	padding-top: 10px;
}

.tags{
	padding-left: 10px;
}


/*20-11-2017*/
#register-box .name_first, #register-box .name_last, #register-box .ginput_left, #register-box .ginput_right {
    width: 100%;
    padding: 0;
    margin: 0;
}
#register-box label {
    font-size: 14px;
    margin: 5px 0 !important;
}
#register-box input, #register-box select {
    width: 100% !important;
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
    padding: 10px;
    border-radius: 0;
}
#register-box input[type="submit"] {
    background: #f69914;
    color: #fff;
    padding: 12px;
    font-size: 20px;
    font-weight: bold;
}